html {
    margin: 0;
    padding: 0;
    width: 100%;
    overflow-x: hidden;
}

body{
    background-color: #0e0e0e;
    width: auto;
    margin: 0;
    padding: 0;
    color: rgb(214, 214, 214);
    font-weight: 300;
}

.fadeiner {
    opacity: 0;
    animation: fadeIn 1s forwards;
    -webkit-animation: fadeIn 1s forwards;
}

.top {
    position: relative;
    width: 100%;
    height: 100vh;
    overflow: hidden;
    margin: 0;
    padding: 0;
    background-color: #000000;
    background-image: url(../../images/picture/07157193.jpg);
    background-size: cover;
    background-position: center;
}

.top::after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.61);
    z-index: 1;
}

.info {
    width: 100%;
    margin: 0;
    margin-bottom: 10vmin;
    padding: 0;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    position: relative;
}

#form-title {
    position: relative;
    width: 100%;
    margin: 0;
    margin-bottom: 10vmin;
    padding: 0;
    display: flex;
    justify-content: center;
    align-items: center;
}

#form-title p {
    font-size: 3vmin;
    margin: 0;
    font-weight: 500;
}

#form-title span {
    content: "";
    display: block;
    width: 20vw;
    height: 0.2vmin;
    background-color: #b6b6b6;
    margin: 0 3vmin;
}

.form-info {
    width: 100%;
    padding-bottom: 1rem;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}
.form-info p {
    width: 52%;
    font-size: 20px;
}

.from-wrp {
    width: 100%;
    padding: 0;
    margin: 0;
    opacity: 0;
}

form {
    width: 55%;
    padding-left: 20%;
    padding-right: 20%;
    padding-top: 4rem;
    padding-bottom: 6rem;
    margin: 0 auto;
    background-color: #0e0e0e;
}

.section{
    margin-bottom: 2rem;
    border-top: #9c9c9c solid 1px;
    padding-top: 2rem;
}

h2{
    font-size: 2.3vmin;
    margin: 0;
    margin-bottom: 1vmin;
    font-weight: 150;
    margin-left: 1rem;
}

h3{
    width: 60%;
    font-size: 2vmin;
    font-weight:500;
    margin: 0;
}

.sns-account h3 {
    margin-bottom: 2vmin;
}

h4{
    font-size: 1.8vmin;
    margin: 0;
    margin-bottom: 1vmin;
    font-weight: 150;
    margin-left: 1.5rem;
    color: #c5c5c5;
}

.required{
    font-size: 1.8vmin;
    color: #ffffff;
    background-color: red;
    border-radius: 0.5vmin;
    margin-left: 1rem;
    padding: 0.2rem;
}

.any{
    font-size: 1.8vmin;
    color: #ffffff;
    background-color: #3e5aa7;
    border-radius: 0.5vmin;
    margin-left: 1rem;
    padding: 0.2rem;
}

.name input{
    width: 80%;
    padding: 1.5vmin;
}

input{
    border: solid 1px #7a7a7a;
    border-radius: 0.5vmin;
    width: 60%;
    padding: 1%;
    font-size: 2.0vmin;
    margin-bottom: 1rem;
    margin-left: 1rem;
}

select {
    border: solid 1px #7a7a7a;
    border-radius: 0.5vmin;
    width: 30%;
    padding: 1%;
    font-size: 1.8vmin;
    margin-bottom: 1rem;
    margin-left: 1rem;
}

.name{
    display: flex;
    flex-direction: row;
    justify-content: baseline;
    align-items: center;
}

.pics {
    display: flex;
    flex-direction: row;
    justify-content: start;
    align-items: center;
}

.pics p {
    width:20vmin;
    font-size: 1.9vmin;
}

textarea{
    padding: 1%;
    font-size: 2.0vmin;
    width: 75%;
    border: solid 1px #7a7a7a;
    border-radius: 0.5vmin;
    resize: both;
    height: 8rem;
    margin-left: 1rem;
}

#submit{
    width: auto;
    font-size: 2.5vmin;
    text-align: center;
    padding: 1rem;
    margin-top: 2rem;
    border-radius: 0.5vmin;
    border: solid 1px #7a7a7a;
    background-color: #9c9c9c;
    color: rgb(255, 255, 255);
    cursor: pointer;
}

@media screen and (max-width:1250px) {
    #form-title p {
        font-size: 5vmin;
    }
    .form-info {
        width: 100%;
        padding-bottom: 2vmin;
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
    }
    .form-info p {
        width: 90%;
        font-size: 2.8vmin;
    }
    form {
        padding: 0;
        width: 100%;
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
    }
    .section {
        width: 90%;
    }
    h2 {
        font-size: 4vmin;
        margin-left: 1rem;
    }
    h3 {
        width: 90%;
        margin-top: 4vmin;
        margin-bottom: 6vmin;
        font-size: 3.5vmin;
    }
    h4 {
        font-size: 3vmin;
    }
    .raw-name, .hurigana {
        width: 100%;
    }
    input {
        font-size: 4vmin;
        width: 90%;
    }
    select {
        font-size: 4vmin;
        width: 90%;
    }
    textarea {
        font-size: 4vmin;
        width: 90%;
    }
    .name {
        flex-direction: column;
        align-items: flex-start;
    }
    #submit {
        font-size: 4vmin;
        margin-bottom: 14vmin;
    }
}